body{
    background: url('../images/seigaiha.png');
}

.navbar{
	margin-bottom: 0px;
}


.pageContainer{
	max-width: 1366px;
	margin: 0 auto;
    background: #fff;
}

.logoSection img{
	width: 200px;
	/*margin-left: 50px;*/
}

.logoSection{
	padding: 20px;
}

.menuSection{
	padding: 0;
}

.detailSection{
	background:rgba(0,0,0,0.8);
	height: 	200px;
	padding: 10px;
}

.detailSection div{
	border-left: 1px solid #fff;
	height: 180px;
	color:#fff;
}

.detailSection h2{
	font-size: 	22px;
}

.detailSection p{
	font-size: 	14px;
}



.detailSection div:first-child{
	border:none;
}


.col-item
{
    /*border: 2px solid #2323A1;
    */border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
	text-align: 	center;	
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}
.col-item:hover .info {
    background-color: rgba(215, 215, 244, 0.5); 
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}



.price-text-color
{
    color: #00990E;
}

.col-item .info .rating
{
    color: #003399;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #FFCCCC;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    /*border-right: 1px solid #CC9999;*/
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}


#bs-example-navbar-collapse-1{
	padding:0;
}


.productCatalog{
	margin-bottom: 	10px;
	margin-top: 	10px;
}

.productCatalog .item .itembase:nth-child(1){

		bottom: 0px;
		height: 100px;
		width:100%;
		position:absolute;

}

.productCatalog .item:nth-child(1) .itembase{
		background:#E9F8FF;
		border: 1px solid #7dbfdd;
}


.productCatalog .item:nth-child(2) .itembase{
		background:#e5fce2;
		border: 1px solid #10cb31;
}

.viewall h3{
	font-size: 14px;
}


.productCatalog .item:nth-child(3) .itembase{
		background:#feedaa;
		border: 1px solid #fdbc38;

}

.productCatalog .item .itembase,.productCatalog .item .itemgrp{
			margin: 0;
}

.productCatalog .item:hover{
	border-color: 	#10cb31;
}

.itemGrpCol{

	border:1px solid #ccc;
}

.productCatalog .item .innerItem{
	position: 	relative;	
	border:1px solid #ccc;
	height:300px;
}
.productCatalog .item{
	padding-right: 	20px;
	background: #fff;
}

.catgrp div{
	padding: 10px;
}
.catgrp div div{
	height: 130px;
	border: 1px solid black;
	background: red;
}

.latestProduct div.item div.productList{
	border:1px solid #fdbc38;
	background: #feedaa;
	height: 200px;
}
.latestProduct div.item{
	padding: 5px;
}



.productCatalog .item:last-child{
	margin-right:0; 
}

.testimonialList div.testimonial .row img{
    border-radius: 50%;
    width: 100%;
    /*height: 130px;*/
}
.testimonialList div.testimonial .row{
    background:#fdbc38;
    padding-top: 30px;
    padding-bottom: 20px;
}
.testimonialList div.testimonial{
	padding: 10px;
}

.testimonialList div.testimonial div{
	
	/*height:200px;*/

}


  .header {
        color: #36A0FF;
        font-size: 27px;
        padding: 10px;
    }

    .bigicon {
        font-size: 35px;
        color: #36A0FF;
    }

    .latestProduct div.item div.productList .back .linksection a:hover{

    	background:green;
    }
    .latestProduct div.item div.productList .back .linksection a{
    	background: #91c38b;
    	font-weight:normal;
        padding: 6px;
	    border-radius: 10px;
	    color: #fff;
    }
    .latestProduct div.item div.productList .back .pricesection{
    	    width: 100%;
		    margin: 0 auto;
		    margin-top: 10px;
		    position: absolute;
		    top: 80px;
		    font-weight: normal;
    }
    .latestProduct div.item div.productList .back .linksection{
    	position: absolute;
    	bottom:20px;
    	margin: 0 auto;
    	width:97%;
    	
    }
    .latestProduct div.item div.productList .back{
    	position: relative;
    	width: 100%;
    }
    .latestProduct div.item div.productList{
    	height: 200px !important;
    	overflow: hidden;
    }
    .latestProduct div.item img{
    	width:100%;
    	height: 200px;
    }

    .product_detail{
    	text-align: center;
    	padding: 5px;
    	font-weight: 600;
    	padding-top:20px;
    }



/*
PRODUCT DETAIL PAGE
*/
.innerpage.productdetail .primarycontent figure {
    float: left;
    width: 45%;
}
.magnify {
    margin: 0 auto;
    position: relative;
    cursor: none;
}

.magnify img{
    max-width:356px;
}
.large {
    width: 100px;
    height: 100px;
    borderradius: 100%;
    position: absolute;
    boxshadow: 0 0 0 5px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25),
                0 0 40px 2px rgba(0, 0, 0, 0.25) inset;
    display: none;
}
.small {
    display: block;
}
.innerpage.productdetail .primarycontent .productdetailcontent {
    float: left;
    width: 55%;
    paddingleft: 30px;
    textalign: left;
    fontsize: 14px;
}
.productdetailcontent table th, .productdetailcontent table td {
    verticalalign: texttop;
}
.innerpage.productdetail .primarycontent .productdetailwrap .productdetailseperater {
    margin: 5px 10px;
    display: inlineblock;
    verticalalign: texttop;
}
.innerpage.productdetail .primarycontent .productdetaildesc h2 {
    background: #ddd;
    fontsize: 20px;
    fontweight: 400;
    color: #333;
    margintop: 0;
    padding: 5px 15px;
}


/*-----------------------------------
PRODUCT DETAIL PAGE
------------------------------------*/
.inner-page.product-detail .primary-content figure {
    float: left;
    /*width: 45%;*/
}
.magnify {
    margin: 0 auto;
    position: relative;
    cursor: none;
}
.large {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    position: absolute;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25),
                0 0 40px 2px rgba(0, 0, 0, 0.25) inset;
    display: none;
}
.small {
    display: block;
}
.inner-page.product-detail .primary-content .product-detail-content {
    float: left;
    width: 55%;
    padding-left: 30px;
    text-align: left;
    font-size: 14px;
}
.product-detail-content table th, .product-detail-content table td {
    vertical-align: text-top;
}
.inner-page.product-detail .primary-content .product-detail-wrap .product-detail-seperater {
    margin: -5px 10px;
    display: inline-block;
    vertical-align: text-top;
}
.inner-page.product-detail .primary-content .product-detail-desc h2 {
    background: #ddd;
    font-size: 20px;
    font-weight: 400;
    color: #333;
    margin-top: 0;
    padding: 5px 15px;
}


.inner-page.product-detail .primary-content .product-detail-content {
    float: left;
    width: 53%;
    padding-left: 30px;
    text-align: left;
    font-size: 14px;
}

section.inner-page .main-title {
    font-size: 25px;
    font-weight: 400;
    border-bottom: 1px solid #ddd;
}

.product-detail{
    font-family: 'roboto';
}

.inner-page .primary-content figure {
    margin-bottom: 20px;
}

.detail_cart,.place_order {
    
    margin-top:50px;
    margin-bottom:10px;
}

.detail_cart a:hover,.place_order a:hover{
    background:    green;
    color:#fff;
} 


.detail_cart a,.place_order a{
    padding:   10px;
    border:1px solid green;
}


.testimonial .testimonial-div div{
    position: absolute;
    height: auto;
}
.testimonial .testimonial-div{
    height: 114px !important;
    position: relative;
    overflow: hidden;
}

footer .row{
    background: #f8f8f8;
    padding: 10px;
}

footer .row div div{
    margin: 0 auto;
    width:200px;
}


footer{
    margin-top: 20px;
}

.latestnews h3{
        float: right;
    font-size: 13px;
    margin-top: 4px;
}

.modal img{
    width:100%;
}

.modal h5{
    font-weight: bolder;
    font-family: sans-serif;
    font-size: 15px;
}

.order-holder input{
    border: 1px solid #ccc;
    width: 40px;
    height:36px;
    padding:10px;
}

.orderholder{
    margin-top: 50px;
}

.order-price-holder,.order-rate-holder{
    /*margin: 0 auto;*/
    margin-top: 10px;
    font-size: 18px;
    /*width: 100px;*/
}

.order-rate-holder{
    
    margin-top: 40px;
}

.checkout{
    position: fixed;
    bottom:10px;
    left:10px;
}

.checkout img{
    width: 100px;
}

.error{
    color:red;
    font-size: 13px;
}


.nav li:hover{
    background: #e7e7e7;
}

.panel{
    border-radius: 0px !important;
}

.panel-default>.panel-heading,.panel-default>.panel-footer{
    background-color:#fff !important;
}

.searchProduct{
    width: 230px;
    position: absolute;
    top:10px;
    right: 0px;
    padding: 2px;
    padding-left: 5px;
}

.searchProductIcon{
    position: absolute;
    top:10px;
    right: 0px;
        z-index: 1000;
    top: 15px;
    right: 10px;

}
